View Issue Details

IDProjectCategoryView StatusLast Update
00018923D-Coat v4.5Sculpting with voxels (Sculpt room)public2015-06-04 13:13
ReporterebitzAssigned ToAndrew 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
PlatformLinuxOS(any system)OS Version64 Bit
Product Version4.5.RC1 
Target VersionFixed in Version 
Summary0001892: Vox Hide tool deletes other meshes when hidden.
DescriptionThere are two objects in scene, and select the vox hide tool and check box "Through all volumes". Make a selection using vertex select or box or circle, doesn't matter. Make sure to hide portions of both objects. After hiding go to geometry menu and unhide all. Which ever object was on your active vox tree layer will reappear, but the object that wasn't the active vox tree layer, the operation will actually delete that part of the mesh. You can check polycounts before and after operation to confirm.
Steps To ReproduceSee above.
Additional InformationNot sure if this is a bug or a limitation, but the "Through all volumes" option is not available for other stroke draw methods. It is only available for the lasso stroke operations.
TagsNo tags attached.

Activities

Andrew

2015-05-26 16:27

administrator   ~0004544

fixed in 4.5.01

Taros

2015-06-04 13:13

administrator   ~0004591

Bug fix approved.

Issue History

Date Modified Username Field Change
2015-05-24 05:33 ebitz New Issue
2015-05-26 16:27 Andrew Note Added: 0004544
2015-05-26 16:27 Andrew Status new => resolved
2015-05-26 16:27 Andrew Resolution open => fixed
2015-05-26 16:27 Andrew Assigned To => Andrew
2015-06-04 13:13 Taros Note Added: 0004591
2015-06-04 13:13 Taros Status resolved => closed